.content__box .intro__box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 60px;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .content__box .intro__box {
    display: block;
  }
}
.content__box .intro__box .img__box {
  order: 2;
}
.content__box .intro__box .img__box + .text__box {
  order: 1;
  margin-top: 0;
}
@media only screen and (max-width: 767px) {
  .content__box .intro__box .img__box + .text__box {
    margin-top: 24px;
  }
}